---
#This is popup help messages for the Admin Panel -> Settings -> Tasks
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
number_format:
  title: Formato del numero dei ticket
  content: >
    Questa impostazione viene utilizzata per generare i numeri dei Task. Utilizza i segni di hash ('#') per indicare dove le cifre devono essere posizionate. Qualsiasi altro testo qui specificato verrà conservato.<br/> <br/>Ad esempio, per indicare numeri di sei cifre utilizza: <code>######</code>.
sequence_id:
  title: Numero sequenziale dei ticket
  content: >
    Seleziona una sequenza dalla quale derivare il Numero Task. Il sistema dispone di una sequenza di incremento standard e di una sequenza di incremento casuale. Puoi creare quanti tipi di sequenze desideri.
default_sla:
  title: SLA predefinita
  content: >
    Scegliere il Service Level Agreement predefinito per gestire quanto tempo un task può rimanere Aperto prima che venga marcato come Scaduto.
  links:
    - 
      title: Crea altri piani SLA
      href: /scp/slas.php
default_priority:
  title: Priorità Predefinita
  content: >
    Seleziona una <span class="doc-desc-title">priorità</span> di default per i Tasks ai quali non è tata assegnata una priorità automaticamente.
task_attachment_settings:
  title: Allegati al Task Thread
  content: >
    Configura le impostazioni per i files allegati al campo <span class="doc-desc-title">descrizione</span>. Queste impostazioni sono utilizzate per tutti i nuovi Tasks e messaggi, indipendentemente dal canale sorgente (portale web, Email, Api, etc..).
page_title:
  title: Avvisi e Comunicazioni
  content: >
    Avvisi e Notifiche sono messaggi email automatici che vengono inviati agli Operatori quando si verificano vari eventi del task.
task_alert:
  title: Avviso di nuovo Task
  content: >
    <p>Avviso inviato agli Operatori quando viene creato un nuovo task.</p><p class="info-banner"> <i class="icon-info-sign"></i> Questo avviso non viene inviato se il task viene auto-assegnato.</p>
  links:
    - 
      title: Modello predefinito di Avviso per Nuovo Task
      href: /scp/templates.php?default_for=task.alert
activity_alert:
  title: Avviso di Nuova Attività
  content: >
    Avviso inviato agli Operatori quando un nuovo messaggio viene accodato ad un task esistente.
  links:
    - 
      title: Modello predefinito di Avviso per Nuova Attività
      href: /scp/templates.php?default_for=task.activity.alert
assignment_alert:
  title: Avviso di Assegnazione Task
  content: >
    Avviso inviato agli Operatori all'assegnazione di un task.
  links:
    - 
      title: Modello predefinito di Avviso per Assegnazione Task
      href: /scp/templates.php?default_for=task.assignment.alert
transfer_alert:
  title: Avviso di Trasferimento Task
  content: >
    Avviso inviato agli Operatori al trasferimento del Task tra reparti.
  links:
    - 
      title: Modello predefinito di Avviso per Trasferimento Task
      href: /scp/templates.php?default_for=task.transfer.alert
overdue_alert:
  title: Avviso di Task scaduto
  content: >
    Avviso inviato agli Operatori alla scadenza di un task in base a SLA o alla data di scadenza.
  links:
    - 
      title: Modello predefinito di Avviso per Tasks Obsoleti
      href: /scp/templates.php?default_for=task.overdue.alert
    - 
      title: Gestire contratti SLA
      href: /scp/slas.php

